body {
    padding: 24px;
    font-family: 'Lato', sans-serif;
    background-image: url("./confettie.png");
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
}

.main {
    width: 500px;
    height: 300px;
    display: flex;
    flex-direction: column;
    padding: 24px;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    box-shadow: 0 4px 11px 0 rgba(16, 20, 45, 0.04), 0 25px 37px 0 rgba(16, 20, 45, 0.14), 0 100px 169px 0 rgba(16, 20, 45, 0.20);
    overflow: hidden;
    background-color: white;
}

.title {
    font-size: 32px;
    font-weight: bold;
    margin-top: 32px;
}


.img {
    width: 100%;
}